prompt *** constraints disablen
BEGIN
   FOR c IN (SELECT table_name, constraint_name
               FROM user_constraints)
   LOOP
      BEGIN
         EXECUTE IMMEDIATE    'ALTER TABLE '
                           || c.table_name
                           || ' DISABLE CONSTRAINT '
                           || c.constraint_name;
      EXCEPTION
         WHEN OTHERS
         THEN
            NULL;
      END;
   END LOOP;
END;
/

prompt *** Trigger disablen
BEGIN
   FOR c IN (SELECT table_name, trigger_name
               FROM user_triggers)
   LOOP
      BEGIN
         EXECUTE IMMEDIATE 'ALTER TRIGGER ' || c.trigger_name || ' DISABLE';
      EXCEPTION
         WHEN OTHERS
         THEN
            NULL;
      END;
   END LOOP;
END;
/


SET DEFINE OFF;
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (227, 'DEFAULT', '97259', 'Leinacher Straße', '4', 
    'Greußenheim', 'DE', 193, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:53:11', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:53:11', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (228, 'DEFAULT', '66400', 'Im großen Gunterstal', '5', 
    'Blieskastel', 'DE', 194, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:53:57', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:53:57', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (229, 'DEFAULT', '48157', 'Hessenweg', '29', 
    'Münster', 'DE', 195, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:54:34', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:54:34', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (230, 'DEFAULT', '44803', 'Altenbochumer Straße', '55', 
    'Bochum ', 'DE', 196, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:55:13', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:55:13', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (232, 'DEFAULT', '77756', 'Wilhelm-Zangen-Straße', '36', 
    'Hausach', 'DE', 197, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:55:50', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:55:50', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (233, 'DEFAULT', '20095', 'Ferdinandstraße', '4', 
    'Hamburg', 'DE', 198, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:56:31', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:56:31', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (235, 'DEFAULT', '55543', 'Nikolaus-Otto-Straße', '15', 
    'Bad Kreuznach', 'DE', 199, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:57:24', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:57:24', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (236, 'DEFAULT', '42556', 'Untengönrather Straße', '173', 
    'Solingen', 'DE', 200, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:58:00', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:58:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_BP_ADDRESSES
   (ADR_ID, ADR_ADRT_CODE, ADR_ZIP_CODE, ADR_STREET, ADR_STREET_NO, 
    ADR_CITY, ADR_COUNTRY_CODE, ADR_BP_ID, ADR_CREATED_BY, ADR_CREATED_ON, 
    ADR_UPDATED_BY, ADR_UPDATED_ON, ADR_UPDATED_DESC)
 Values
   (237, 'DEFAULT', '51674', 'Fritz-Kotz-Straße', '16', 
    'Wiehl', 'DE', 201, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 19:27:12', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 19:27:12', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_BP_ADR_TYPES
   (ADRT_CODE, ADRT_TITLE, ADRT_DESC, ADRT_CREATED_BY, ADRT_CREATED_ON, 
    ADRT_UPDATED_BY, ADRT_UPDATED_ON, ADRT_UPDATED_DESC)
 Values
   ('DEFAULT', 'Default', 'Default', 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:50:38', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:50:38', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (204, 193, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:42:13', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:42:24', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'MALE', 'Alois', 
    'Mitschke', NULL, 'Herr');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (205, 194, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:04', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:04', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'FEMALE', 'Anke', 
    'Scholz', NULL, 'Frau');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (207, 195, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:31', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:31', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'MALE', 'Jürgen', 
    'Kowalski', NULL, 'Herr');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (208, 196, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:56', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:43:56', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'FEMALE', 'Marta', 
    'Schmidt', NULL, 'Frau');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (209, 197, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:44:18', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:44:18', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'MALE', 'Rüdiger', 
    'Hoffmann', NULL, 'Herr');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (210, 198, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:44:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:44:41', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'MALE', 'Hans-Jürgen', 
    'Butt', NULL, 'Herr');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (213, 199, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:45:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:45:27', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'FEMALE', 'Gerhold', 
    'Müller', NULL, 'Frau');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (214, 200, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:45:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:45:51', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'MALE', 'Thomas', 
    'Menschick', NULL, 'Herr');
Insert into OM_BP_CONTACTS
   (CON_ID, CON_BP_ID, CON_SEQ, CON_CREATED_BY, CON_CREATED_ON, 
    CON_UPDATED_BY, CON_UPDATED_ON, CON_UPDATED_DESC, CON_GENDER_CODE, CON_FIRST_NAME, 
    CON_LAST_NAME, CON_DESCRIPTION, CON_TITLE)
 Values
   (215, 201, 1, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:46:13', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:46:13', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'FEMALE', 'Barbara', 
    'Böhme', NULL, 'Frau');
COMMIT;


SET DEFINE OFF;
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (193, 'Mitschke GmbH & Co. werk KG', '65870', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:35:09', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:27', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (194, 'MK-Dienstleistungen', '65869', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:35:36', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:13', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (195, 'Dornbusch GmbH', '65835', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:35:49', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:09', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (196, 'ModellTechnik Rapid Prototyping GmbH', '65863', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:01', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:06', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (197, 'Molex Elektronik GmbH', '65871', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:38', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:38', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (198, 'Montaplast GmbH', '65872', 1, 0, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:53', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:36:53', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (199, 'Kreuzer GmbH', '88356', 0, 1, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:37:23', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:37:23', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (200, 'KRP Engineering GmbH', '88357', 0, 1, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:37:43', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:37:43', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
Insert into OM_BUSINESS_PARTNERS
   (BP_ID, BP_TITLE, BP_SAP_NO, BP_IS_CUSTOMER, BP_IS_SUPPLIER, 
    BP_IS_OWNER, BP_CREATED_BY, BP_CREATED_ON, BP_UPDATED_BY, BP_UPDATED_ON, 
    BP_UPDATED_DESC, BP_DESC, BP_VALID_FROM, BP_VALID_UNTIL)
 Values
   (201, 'Krug GmbH', '88367', 0, 1, 
    0, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:38:01', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 16:38:01', 'MM/DD/YYYY HH24:MI:SS'), 
    NULL, NULL, NULL, NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (257, 199, 193, 'ORDER_MANAGEMENT', TO_DATE('10/08/2010 18:14:48', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:33', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (258, 199, 194, 'ORDER_MANAGEMENT', TO_DATE('10/07/2010 18:14:56', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:29', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (259, 199, 195, 'ORDER_MANAGEMENT', TO_DATE('10/06/2010 18:15:04', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:26', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (260, 199, 196, 'ORDER_MANAGEMENT', TO_DATE('10/05/2010 18:15:09', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:20', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (261, 199, 197, 'ORDER_MANAGEMENT', TO_DATE('10/05/2010 18:15:14', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:14', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORDERS
   (ORD_ID, ORD_SUPPLIER_BP_ID, ORD_CUSTOMER_BP_ID, ORD_CREATED_BY, ORD_CREATED_ON, 
    ORD_UPDATED_BY, ORD_UPDATED_ON, ORD_UPDATED_DESC)
 Values
   (262, 199, 198, 'ORDER_MANAGEMENT', TO_DATE('10/04/2010 18:15:20', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:16:07', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (271, 257, 156, '1', 20, 
    14.99, 3, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:20:49', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:40', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (272, 257, 155, '2', 25, 
    13.95, 3, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:21:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (273, 257, 161, '3', 13, 
    13.99, 2, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:21:53', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:29:13', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (274, 257, 247, '4', 50, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:22:25', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:23:05', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (275, 257, 254, '5', 100, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:23:01', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:23:01', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (276, 257, 252, '6', 5, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:23:30', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:23:30', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (277, 258, 156, '1', 10, 
    14.99, 4, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:43', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (278, 258, 155, '2', 15, 
    13.95, 6, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:45', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (279, 258, 161, '3', 18, 
    13.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (280, 258, 247, '4', 20, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (281, 258, 254, '5', 30, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (282, 258, 252, '6', 15, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:25:51', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (283, 259, 156, '1', 30, 
    14.99, 12, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:47', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (284, 259, 155, '2', 5, 
    13.95, 4, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:49', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (285, 259, 161, '3', 26, 
    13.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (286, 259, 247, '4', 13, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (287, 259, 254, '5', 5, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (288, 259, 252, '6', 3, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:26:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (289, 260, 156, '1', 10, 
    14.99, 23, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:51', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (290, 260, 155, '2', 2, 
    13.95, 33, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:53', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (291, 260, 161, '3', 6, 
    13.99, 4, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:29:06', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (292, 260, 247, '4', 4, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (293, 260, 254, '5', 4, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (294, 260, 252, '6', 7, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:27:32', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (295, 261, 156, '1', 30, 
    14.99, 6, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:57', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (296, 261, 155, '2', 32, 
    13.95, 6, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:59', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (297, 261, 161, '3', 36, 
    13.99, 7, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:29:02', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (298, 261, 247, '4', 44, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (299, 261, 254, '5', 24, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (300, 261, 252, '6', 17, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:02', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (301, 262, 156, '1', 5, 
    14.99, 5, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (302, 262, 155, '2', 4, 
    13.95, 2, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (303, 262, 161, '3', 3, 
    13.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (304, 262, 247, '4', 2, 
    22.5, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (305, 262, 254, '5', 1, 
    20, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_ORD_ITEMS
   (OIT_ID, OIT_ORD_ID, OIT_PROD_ID, OIT_SEQ, OIT_QUANTITY, 
    OIT_PRICE, OIT_DISCOUNT_PERCENT, OIT_DISCOUNT_VALUE, OIT_CREATED_BY, OIT_CREATED_ON, 
    OIT_UPDATED_BY, OIT_UPDATED_ON, OIT_UPDATED_DESC)
 Values
   (306, 262, 252, '6', 22, 
    17.99, NULL, NULL, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), 
    'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:28:27', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (238, 'VMU', 'Volksmusik', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:08:18', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (239, 'ROC', 'Rock&Roll', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:08:33', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (240, 'POP', 'Pop', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:08:44', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (241, 'OLD_VM', 'Oldies Volksmusik', 238, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:09:02', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (242, 'NEU_VM', 'Neue Volksmusik', 238, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:09:25', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (243, 'D_ROC', 'Deutsches Rock&Roll', 239, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:09:46', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (244, 'E_ROC', 'Englisches Rock&Roll', 239, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:10:00', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (245, 'E_POP', 'Englisches Pop', 240, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:10:16', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (246, 'D_POP', 'Deutsches Pop', 240, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:10:30', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'CD');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (141, 'CB', 'Computer Bücher', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:10:50', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (142, 'KB', 'Kochbücher', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:10', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (143, 'BE', 'Beletristik', NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:13', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (144, 'HW', 'HTML und WEB', 141, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:47', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (145, 'PLSQL', 'PL / SQL', 141, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:52', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (146, 'DKUE', 'Deutsche Küche', 142, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:12:15', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (147, 'OEKUE', 'Österreichiche Küche', 142, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:12:29', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (148, 'FKUE', 'Französische Küche', 142, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:12:40', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (149, 'ELIT', 'Englische Literatur', 143, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:12:51', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (150, 'JS', 'Javascript', 141, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:56', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (151, 'RLIT', 'Rusische Literatur', 143, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:05', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:13:04', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (152, 'DB', 'Datenbank', 141, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:06', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:11:59', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
Insert into OM_PROD_CATEGORIES
   (PCAT_ID, PCAT_CODE, PCAT_TITLE, PCAT_PARENT_ID, PCAT_CREATED_BY, 
    PCAT_CREATED_ON, PCAT_UPDATED_BY, PCAT_UPDATED_ON, PCAT_UPDATED_DESC, PCAT_PT_CODE)
 Values
   (153, 'APEX', 'APEX', 141, 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 22:07:06', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 22:12:04', 'MM/DD/YYYY HH24:MI:SS'), NULL, 'BUCH');
COMMIT;


SET DEFINE OFF;
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (263, 247, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:18:13', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:18:13', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:18:13', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 22.5);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (264, 248, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:18:21', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:18:21', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:18:21', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 35.69);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (265, 251, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:18:28', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:18:44', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:18:28', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 14.55);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (266, 250, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:18:39', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:18:54', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:18:39', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 29.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (267, 252, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:19:02', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:19:02', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:19:02', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 17.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (268, 253, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:19:08', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:19:08', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:19:08', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 16.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (269, 254, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:19:19', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:19:19', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:19:19', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 20);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (270, 255, 'ORDER_MANAGEMENT', TO_DATE('10/01/2010 18:19:27', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('10/01/2010 18:19:27', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('10/01/2010 18:19:27', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 14.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (172, 155, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:47:30', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:51:15', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:51:10', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 13.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (173, 156, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:47:48', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:51:17', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:51:10', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 14.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (174, 158, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:51:10', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:51:10', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:51:10', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 255.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (175, 161, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:51:46', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:51:46', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:51:46', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 13.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (176, 162, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:52:03', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:52:03', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:52:03', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 99.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (177, 163, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:52:23', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:52:23', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:52:23', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 11.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (178, 164, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:52:38', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:52:38', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:52:38', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 24.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (179, 165, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:52:51', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:52:51', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:52:51', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 49.99);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (180, 166, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:53:09', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:53:09', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:53:09', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 15.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (181, 167, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:53:22', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:53:22', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:53:22', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 34.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (182, 168, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:53:39', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:53:39', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:53:39', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 12.49);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (183, 169, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:53:52', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:53:52', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:53:52', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 29.95);
Insert into OM_PROD_PRICES
   (PRI_ID, PRI_PROD_ID, PRI_CREATED_BY, PRI_CREATED_ON, PRI_UPDATED_BY, 
    PRI_UPDATED_ON, PRI_UPDATED_DESC, PRI_VALID_FROM, PRI_VALID_UNTIL, PRI_PRICE)
 Values
   (184, 170, 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:54:32', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', 
    TO_DATE('09/15/2010 14:54:32', 'MM/DD/YYYY HH24:MI:SS'), NULL, TO_DATE('09/15/2010 14:54:32', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/01/2038 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 35.55);
COMMIT;


SET DEFINE OFF;
Insert into OM_PROD_TYPES
   (PT_CODE, PT_TITLE, PT_DESC, PT_VALID_FROM, PT_VALID_UNTIL, 
    PT_CREATED_BY, PT_CREATED_ON, PT_UPDATED_BY, PT_UPDATED_ON, PT_UPDATED_DESC)
 Values
   ('CD', 'CD / DVD / Blue Ray', 'CD / DVD / Blue Ray', NULL, NULL, 
    'ORDER_MANAGEMENT', TO_DATE('09/21/2010 18:07:07', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/21/2010 18:07:07', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PROD_TYPES
   (PT_CODE, PT_TITLE, PT_DESC, PT_VALID_FROM, PT_VALID_UNTIL, 
    PT_CREATED_BY, PT_CREATED_ON, PT_UPDATED_BY, PT_UPDATED_ON, PT_UPDATED_DESC)
 Values
   ('BUCH', 'Bücher', 'Bücher', NULL, NULL, 
    'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:37:04', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/15/2010 14:37:04', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (155, 'BUCH', 142, 146, 'Bayerische Küche', 
    NULL, 'N', 2, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (156, 'BUCH', 142, 147, 'Wiener Küche', 
    NULL, 'Y', 3, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (158, 'BUCH', 142, 148, 'Leben wie Gott in Frankreich', 
    NULL, 'Y', 4, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (161, 'BUCH', 143, 149, '1984 - George Orwell', 
    NULL, 'Y', 5, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (162, 'BUCH', 143, 151, 'Krieg und Frieden - Tolstoi', 
    NULL, 'N', 5, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (163, 'BUCH', 141, 144, 'CSS Mastery - Andy Budd', 
    NULL, 'N', 4, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (164, 'BUCH', 141, 144, 'Easy Oracle HTML db - Michael Cunningham', 
    NULL, 'N', 4, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (165, 'BUCH', 141, 152, 'Expert Oracle - Thomas Kyte', 
    NULL, 'N', 1, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (166, 'BUCH', 141, 150, 'Javascript - David Flanagan', 
    NULL, 'N', 3, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (167, 'BUCH', 141, 153, 'Pro Oracle ApEx - John Scott', 
    NULL, 'N', 1, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (168, 'BUCH', 141, 145, 'Oracle PL/SQL - Steven Feuerstein', 
    NULL, 'Y', 2, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (169, 'BUCH', 141, 145, 'Oracle PL/SQL best Practices- Steven Feuerstein', 
    NULL, 'Y', 2, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (170, 'BUCH', 141, 145, 'SQL - Jason Price', 
    NULL, 'Y', 1, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (186, 'BUCH', 141, 153, 'Oracle APEX und Oracle XE in der Praxis - Dietmar Aust & Denes Kubicek', 
    NULL, 'Y', 4, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 17:35:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (247, 'CD', 238, 242, 'Seppl Und Seine Landsknechte - I Hob Power, I Hob Speed', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:49:50', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:49:50', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (248, 'CD', 238, 242, 'Tyrol Express - A Bisserl Was Geht Alleweil', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:50:30', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:50:30', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (250, 'CD', 238, 242, 'Die Jungen Klostertaler - Rocking Herzilein (herzilein)', 
    NULL, 'Y', 3, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:51:18', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/26/2010 13:52:10', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (251, 'CD', 239, 243, 'Die Toten Hosen - Alles aus Liebe', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:52:45', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:52:45', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (252, 'CD', 239, 243, 'Herbert Grönemeyer - Der Weg', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:53:41', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:53:41', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (253, 'CD', 239, 244, 'Coldplay - Viva La Vida', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:54:28', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:54:57', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (254, 'CD', 239, 243, 'Die Ärzte - Live - Nach Uns Die Sinflut', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:55:56', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:55:56', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_PRODUCTS
   (PROD_ID, PROD_PT_CODE, PROD_PCAT_ID_PARENT, PROD_PCAT_ID, PROD_TITLE, 
    PROD_IMAGE_FIL_ID, PROD_VALID, PROD_RANK, PROD_DISCOUNT_PERCENT, PROD_CREATED_BY, 
    PROD_CREATED_ON, PROD_UPDATED_BY, PROD_UPDATED_ON, PROD_UPDATED_DESC)
 Values
   (255, 'CD', 240, 245, 'Depeche Mode - Songs Of Faith And Devotion', 
    NULL, 'Y', NULL, NULL, 'ORDER_MANAGEMENT', 
    TO_DATE('09/25/2010 22:56:58', 'MM/DD/YYYY HH24:MI:SS'), 'ORDER_MANAGEMENT', TO_DATE('09/25/2010 22:56:58', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (307, 238, TO_DATE('09/01/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/04/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/14/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('01/18/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 42);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (308, 239, TO_DATE('10/02/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/01/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/15/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 12);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (309, 240, TO_DATE('11/01/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('03/04/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/14/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('03/18/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 46);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (310, 241, TO_DATE('09/01/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/04/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/14/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('11/18/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (311, 242, TO_DATE('09/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/04/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('01/18/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (312, 243, TO_DATE('10/02/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('12/05/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('12/19/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (313, 244, TO_DATE('11/01/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/01/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/14/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/15/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (314, 245, TO_DATE('11/01/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('12/04/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/14/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('12/18/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (315, 246, TO_DATE('11/10/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('03/04/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/23/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('03/18/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (316, 141, TO_DATE('09/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 25);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (317, 142, TO_DATE('10/16/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/16/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/29/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('03/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 38);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (318, 143, TO_DATE('11/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('03/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('04/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 80);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (319, 144, TO_DATE('09/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (320, 145, TO_DATE('09/25/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/08/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (321, 146, TO_DATE('10/16/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/18/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/29/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('12/02/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (322, 147, TO_DATE('10/26/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('12/29/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/08/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('01/12/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (323, 148, TO_DATE('11/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/16/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('03/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (324, 149, TO_DATE('01/16/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/29/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/16/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (325, 150, TO_DATE('10/16/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('10/29/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (326, 151, TO_DATE('12/26/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('02/06/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/08/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/20/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (327, 152, TO_DATE('11/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('01/19/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('11/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('02/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
Insert into OM_SALES_CAMPAIGN
   (SCAM_ID, SCAM_PCAT_ID, SCAM_START_DATE, SCAM_END_DATE, SCAM_SALES_CAMPAIGN_FROM, 
    SCAM_SALES_CAMPAIGN_TO, SCAM_STATUS)
 Values
   (328, 153, TO_DATE('09/15/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('12/19/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), TO_DATE('09/28/2010 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), 
    TO_DATE('01/02/2011 00:00:00', 'MM/DD/YYYY HH24:MI:SS'), NULL);
COMMIT;


SET DEFINE OFF;
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (1, 'California', 'CA', 36756666, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (2, 'Texas', 'TX', 24326974, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (3, 'New York', 'NY', 19490297, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (4, 'Florida', 'FL', 18328340, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (5, 'Illinois', 'IL', 12091563, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (6, 'Pennsylvania', 'PA', 12448279, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (7, 'Ohio', 'OH', 11485910, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (8, 'Michigan', 'MI', 10003442, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (9, 'Georgia', 'GA', 9685744, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (10, 'North Carolina', 'NC', 9222414, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (11, 'New Jersey', 'NJ', 8682661, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (12, 'Virginia', 'VA', 7769089, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (13, 'Washington', 'WA', 6549224, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (14, 'Arizona', 'AZ', 6500180, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (15, 'Massachusetts', 'MA', 6497967, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (16, 'Indiana', 'IN', 6376792, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (17, 'Tennessee', 'TN', 6214888, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (18, 'Missouri', 'MO', 5911605, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (19, 'Maryland', 'MD', 5633597, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (20, 'Wisconsin', 'WI', 5627967, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (21, 'Minnesota', 'MN', 5220393, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (22, 'Colorado', 'CO', 4939456, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (23, 'Alabama', 'AL', 4661900, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (24, 'South Carolina', 'SC', 4479800, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (25, 'Louisiana', 'LA', 4410796, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (26, 'Kentucky', 'KY', 4269245, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (27, 'Oregon', 'OR', 3790060, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (28, 'Oklahoma', 'OK', 3642361, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (29, 'Connecticut', 'CT', 3501252, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (30, 'Iowa', 'IA', 3002555, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (31, 'Mississippi', 'MS', 2938618, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (32, 'Arkansas', 'AR', 2855390, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (33, 'Kansas', 'KS', 2802134, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (34, 'Utah', 'UT', 2736424, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (35, 'Nevada', 'NV', 2600167, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (36, 'New Mexico', 'NM', 1984356, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (37, 'West Virginia', 'WV', 1814468, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (38, 'Nebraska', 'NE', 1783432, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (39, 'Idaho', 'ID', 1523816, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (40, 'Maine', 'ME', 1316456, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (41, 'New Hampshire', 'NH', 1315809, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (42, 'Hawaii', 'HI', 1288198, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (43, 'Rhode Island', 'RI', 1050788, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (44, 'Montana', 'MT', 967440, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (45, 'Delaware', 'DE', 873092, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (46, 'South Dakota', 'SD', 804194, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (47, 'Alaska', 'AK', 686293, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (48, 'North Dakota', 'ND', 641481, 2);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (49, 'Vermont', 'VT', 621270, 3);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (50, 'District of Columbia', 'DC', 591833, 1);
Insert into OM_SALES_PER_REGION
   (SPR_ID, SPR_STATE_NAME, SPR_STATE_CODE, SPR_SALES_TOTAL, SPR_REGION)
 Values
   (51, 'Wyoming', 'WY', 530000, 1);
COMMIT;


SET DEFINE OFF;
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (187, 'GLOBAL', 'GLOBAL', 'VERSION', '0.5.0.0', 
    NULL);
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (188, 'GLOBAL', 'GLOBAL', 'RESTRICTED_MODE', '0', 
    NULL);
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (189, 'GLOBAL', 'GLOBAL', 'RESTRICTED_USERS', NULL, 
    NULL);
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (190, 'GLOBAL', 'GLOBAL', 'RESTRICTED_MESSAGE', 'Momentan steht die Applikation nicht zur Verfügung!!! ---', 
    NULL);
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (191, 'GLOBAL', 'GLOBAL', 'INSTANCE_MESSAGE', '<div style="margin-left:100px;margin-top:10px;"><img style="vertical-align: middle;" src="/i/alert_warning.gif" />&nbsp;&nbsp;&nbsp;<span style="font-size:14pt;font-weight:bold;">Entwicklung</span>&nbsp;&nbsp;&nbsp;<img style="vertical-align: middle;" src="/i/alert_warning.gif" /></div>', 
    NULL);
Insert into XLIB_CONF_VALUES
   (CONF_ID, CONF_APP_CTX, CONF_DOMAIN, CONF_KEY, CONF_VALUE, 
    CONF_COMMENT)
 Values
   (192, 'GLOBAL', 'GLOBAL', 'INSTANCE_TYPE', 'DEVELOPMENT', 
    NULL);
COMMIT;

prompt *** constraints enablen
BEGIN
   FOR c IN (SELECT table_name, constraint_name
               FROM user_constraints)
   LOOP
      BEGIN
         EXECUTE IMMEDIATE    'ALTER TABLE '
                           || c.table_name
                           || ' ENABLE CONSTRAINT '
                           || c.constraint_name;
      EXCEPTION
         WHEN OTHERS
         THEN
            NULL;
      END;
   END LOOP;
END;
/

prompt *** trigger enablen
BEGIN
   FOR c IN (SELECT table_name, trigger_name
               FROM user_triggers)
   LOOP
      BEGIN
         EXECUTE IMMEDIATE 'ALTER TRIGGER ' || c.trigger_name || ' ENABLE';
      EXCEPTION
         WHEN OTHERS
         THEN
            NULL;
      END;
   END LOOP;
END;
/
