rem
rem Copyright (c) 2001, 2007, Oracle Corporation.  All rights reserved.  
rem


DROP TABLE        oehr_customers             CASCADE CONSTRAINTS;
DROP TABLE        oehr_inventories           CASCADE CONSTRAINTS;
DROP TABLE        oehr_order_items           CASCADE CONSTRAINTS;
DROP TABLE        oehr_orders                CASCADE CONSTRAINTS;
DROP TABLE        oehr_product_descriptions  CASCADE CONSTRAINTS;
DROP TABLE        oehr_product_information   CASCADE CONSTRAINTS;
DROP TABLE        oehr_warehouses            CASCADE CONSTRAINTS;
DROP TABLE        oehr_promotions            CASCADE CONSTRAINTS;

DROP SEQUENCE     oehr_orders_seq;
DROP SEQUENCE     oehr_customers_seq;
DROP SEQUENCE     oehr_order_items_seq;
DROP SEQUENCE     oehr_products_seq;

DROP VIEW         oehr_bombay_inventory;
DROP VIEW         oehr_product_prices;
DROP VIEW         oehr_products;
DROP VIEW         oehr_sydney_inventory;
DROP VIEW         oehr_toronto_inventory;
DROP VIEW         oehr_account_managers;
DROP VIEW         oehr_customers_view;
DROP VIEW         oehr_orders_view;


DROP PROCEDURE oehr_add_job_history;

DROP VIEW oehr_emp_details_view;

DROP SEQUENCE oehr_departments_seq;
DROP SEQUENCE oehr_employees_seq;
DROP SEQUENCE oehr_locations_seq;

DROP TABLE oehr_regions     CASCADE CONSTRAINTS;
DROP TABLE oehr_departments CASCADE CONSTRAINTS;
DROP TABLE oehr_locations   CASCADE CONSTRAINTS;
DROP TABLE oehr_jobs        CASCADE CONSTRAINTS;
DROP TABLE oehr_job_history CASCADE CONSTRAINTS;
DROP TABLE oehr_employees   CASCADE CONSTRAINTS;
DROP TABLE oehr_countries   CASCADE CONSTRAINTS;  


------------------------------------------------
-- Additional Views by D. Aust: 
------------------------------------------------

drop view oehr_orders_v;
drop view oehr_order_items_v;


COMMIT;
